<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Course page</title>
    <meta name="Courses" content="A-Level Ukraine">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <!-- Custom Browsers Color Start-->
    <!-- Chrome, Firefox OS and Opera-->
    <meta name="theme-color" content="#3A4446"/>
    <!-- Windows Phone-->
    <meta name="msapplication-navbutton-color" content="#3A4446"/>
    <!-- iOS Safari-->
    <meta name="apple-mobile-web-app-status-bar-style" content="#3A4446"/>
    <!-- Custom Browsers Color End--><!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script><![endif]-->
    <!-- Loading CSS Start-->
    <link rel="stylesheet" href="css/libs.css">
    <link rel="stylesheet" href="css/testing.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;amp;subset=cyrillic" rel="stylesheet">
    <!-- Loading CSS End-->
  </head>
  <body class="body testing-page">
    <section class="section course-main">
      <div class="double-bg">
        <div class="double-bg__left"></div>
        <div class="double-bg__right"></div>
      </div>
      <div class="window">
        <div class="window-left"><img class="window-left__img" src="img/testing/choose.png" alt="army"></div>
        <div class="window-right">
          <p class="testing__heading" id="choose__p">Тестирование на выбор курса</p>
          <div class="progress">
            <div class="progress__percentages">0%</div>
            <div class="progress__line">
              <div class="progress__progress"></div>
            </div>
          </div>
          <div class="animator" id="questions">
            <div class="testing-start" data-slide-testing="1">
              <p class="testing__p" id="testing__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem.</p>
            </div>
            <form class="testing-question" data-slide-testing="2">
              <div class="test__question">Can I park here?</div>
              <ul class="test__answers">
                <li class="test__answer answer">
                  <div class="answer__radio">
                    <input type="radio" name="question-1" id="answer-1-1" value="1" required>
                    <label for="answer-1-1"></label>
                  </div>
                  <div class="answer__p">It's the same place.</div>
                </li>
                <li class="test__answer answer">
                  <div class="answer__radio">
                    <input type="radio" name="question-1" id="answer-1-2" value="2">
                    <label for="answer-1-2"></label>
                  </div>
                  <div class="answer__p">Only for half an hour.</div>
                </li>
                <li class="test__answer answer">
                  <div class="answer__radio">
                    <input type="radio" name="question-1" id="answer-1-3" value="3">
                    <label for="answer-1-3"></label>
                  </div>
                  <div class="answer__p">I hope it was right.</div>
                </li>
                <li class="test__answer answer">
                  <div class="answer__radio">
                    <input type="radio" name="question-1" id="answer-1-4" value="4">
                    <label for="answer-1-4"></label>
                  </div>
                  <div class="answer__p">Sorry, I did that.</div>
                </li>
              </ul>
            </form>
            <form class="testing-question" data-slide-testing="3">
              <div class="test__question">Can I park here?</div>
              <ul class="test__answers">
                <li class="test__answer answer">
                  <div class="answer__checkbox">
                    <input type="checkbox" name="question-2" id="answer-2-1" value="1" required>
                    <label for="answer-2-1"></label>
                  </div>
                  <div class="answer__p">It's the same place.</div>
                </li>
                <li class="test__answer answer">
                  <div class="answer__checkbox">
                    <input type="checkbox" name="question-2" id="answer-2-2" value="2">
                    <label for="answer-2-2"></label>
                  </div>
                  <div class="answer__p">Only for half an hour.</div>
                </li>
                <li class="test__answer answer">
                  <div class="answer__checkbox">
                    <input type="checkbox" name="question-2" id="answer-2-3" value="4">
                    <label for="answer-2-3"></label>
                  </div>
                  <div class="answer__p">I hope it was right.</div>
                </li>
                <li class="test__answer answer">
                  <div class="answer__checkbox">
                    <input type="checkbox" name="question-2" id="answer-2-4" value="4">
                    <label for="answer-2-4"></label>
                  </div>
                  <div class="answer__p">Sorry, I did that.</div>
                </li>
              </ul>
            </form>
            <form class="testing-question" data-slide-testing="4">
              <div class="test__question">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae</div>
              <ul class="test__answers">
                <li class="test__answer answer">
                  <div class="answer__checkbox">
                    <input type="checkbox" name="question-3" id="answer-3-1" value="1" required>
                    <label for="answer-3-1"></label>
                  </div>
                  <div class="answer__p">It's the same place.</div>
                </li>
                <li class="test__answer answer">
                  <div class="answer__checkbox">
                    <input type="checkbox" name="question-3" id="answer-3-2" value="2">
                    <label for="answer-3-2"></label>
                  </div>
                  <div class="answer__p">Only for half an hour.</div>
                </li>
                <li class="test__answer answer">
                  <div class="answer__checkbox">
                    <input type="checkbox" name="question-3" id="answer-3-3" value="3">
                    <label for="answer-3-3"></label>
                  </div>
                  <div class="answer__p">I hope it was right.</div>
                </li>
                <li class="test__answer answer">
                  <div class="answer__checkbox">
                    <input type="checkbox" name="question-3" id="answer-3-4" value="4">
                    <label for="answer-3-4"></label>
                  </div>
                  <div class="answer__p">Sorry, I did that.</div>
                </li>
              </ul>
            </form>
            <div class="result" data-slide-testing="5">
              <p class="result__heading">Вам подходит курс:<span id="your-course"> Web design*</span></p>
              <p class="result__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
              <div class="subscription">
                <p class="subscription__p">Что бы узнать все свои верные и не правильные ответы, оставьте свой email, и мы вышлим Вам письмо</p>
                <div class="subscription__form">
                  <input class="input" type="text" placeholder="e-mail">
                  <button class="btn btn--orange">Отправить</button>
                </div>
              </div>
            </div>
          </div>
          <div class="testing__btns">
            <button class="btn btn--orange js-test" data-direction="1">Начать тестирование</button>
            <button class="btn btn--blue">Перейти на выбор курса</button>
          </div>
          <div class="testing__steps">
            <button class="btn btn--gray js-test prev-question-btn" data-direction="-1">Предыдущий вопрос</button>
            <button class="btn btn--orange js-test next-question-btn" data-direction="1">Следующий вопрос</button>
          </div>
          <div class="testing__finish"><a class="btn btn--gray" href="/" title="#">На главную</a>
            <button class="btn btn--gray">Пройти тест снова</button><a class="btn btn--blue" href="/" title="#">Все курсы</a>
          </div>
        </div>
      </div>
    </section>
    <div class="burger" id="menu">
      <ul class="burger__list">
        <li class="burger__item"></li>
        <li class="burger__item"></li>
        <li class="burger__item"></li>
      </ul><span class="burger__text">Menu</span>
    </div>
    <!-- Вспомогательный класс .navigate--row-->
    <div class="navigate"><a class="navigate__btn btn btn--darkblue" href="#request" id="request"><i class="icon-envelope"></i><span class="btn__span">Оставить заявку</span></a><a class="navigate__btn btn btn--blue" href="http://a-level.com.ua/hub/" target="_blank"><i class="icon-city"></i><span class="btn__span">A-Level HUB</span></a>
      <div class="select navigate__select" id="cities">
        <div class="icon-before icon-location"></div>
        <select class="cities">
          <option value="kh">г. Харьков</option>
          <option value="pl" selected>г. Полтава</option>
        </select>
        <div class="icon-after icon-arrow-down"></div>
      </div>
    </div>
    <section class="menu">
      <div class="menu__left-orange" id="submenu" data-noscroll="true">
        <div class="menu-inside" data-noscroll="true">
          <button class="menu-inside__hide"><i class="icon-arrow-left"></i><span>Скрыть</span></button>
          <ul class="nav-courses">
            <li class="nav-courses__item"><i class="icon-html5"></i><a href="http://a-level.com.ua/courses/front-end-advanced/" target="_blank">Front-end <br> (Продвинутый)</a></li>
            <li class="nav-courses__item"><i class="icon-php"></i><a href="http://a-level.com.ua/courses/php-advanced/" target="_blank">PHP <br> (Расширенный)</a></li>
            <li class="nav-courses__item"><i class="icon-blank"></i><a href="http://a-level.com.ua/courses/it-sales-advanced/" target="_blank">IT Sales <br> (Расширенный)</a></li>
            <li class="nav-courses__item"><i class="icon-code"></i><a href="http://a-level.com.ua/courses/development-basic/" target="_blank">Основы программирования</a></li>
            <li class="nav-courses__item"><i class="icon-layers"></i><a href="http://a-level.com.ua/courses/webdesign-advanced/" target="_blank">Web-дизайн <br> (Расширенный)</a></li>
            <li class="nav-courses__item"><i class="icon-diagram"></i><a href="http://a-level.com.ua/courses/project-management/" target="_blank">Project Management</a></li>
            <li class="nav-courses__item"><i class="icon-java"></i><a href="http://a-level.com.ua/courses/java-advanced/" target="_blank">Java <br> (Расширенный)</a></li>
            <li class="nav-courses__item"><i class="icon-tag"></i><a href="http://a-level.com.ua/courses/fullstack-js/" target="_blank">Full stack JS <br> (Расширенный)</a></li>
            <li class="nav-courses__item"><i class="icon-c"></i><a href="http://a-level.com.ua/courses/dotnet/" target="_blank">.NET/C#</a></li>
          </ul>
          <div class="menu__row"><a class="menu__link" href="http://a-level.com.ua/hub/" target="_blank">A-Level hub</a><a class="menu__link" href="http://a-level.com.ua/hub/" target="_blank">Выбор курса</a></div>
        </div>
      </div>
      <div class="menu__right-orange"></div>
      <div class="menu__left-blue">
        <button class="mobile-menu-close"><i class="icon-close mobile-menu-close__icon"></i></button>
        <div class="menu__content" id="mainMenu" data-noscroll="true"><a class="menu__logo" href="/"><img src="./img/logo.png" alt="A-Level"></a>
          <ul class="nav-menu">
            <li class="nav-menu__item"><a class="nav-menu__link" href="/#about" data-goto="1"><i class="icon-city"></i>О школе</a></li>
            <li class="nav-menu__item"><a class="nav-menu__link" href="/#calendar" data-goto="3"><i class="icon-calendar"></i>Календарь</a></li>
            <li class="nav-menu__item"><a class="nav-menu__link" id="courses-btn" href="/#courses"><i class="icon-arrow-right"></i>Курсы</a></li>
            <li class="nav-menu__item"><a class="nav-menu__link" href="/#teachers" data-goto="4"><i class="icon-users"></i>Учителя</a></li>
            <li class="nav-menu__item">
              <!-- Если есть акции надо data-goto="6" а если нету 5--><a class="nav-menu__link" href="/#partners" data-goto="6"><i class="icon-partners"></i>Партнеры</a>
            </li>
            <li class="nav-menu__item">
              <!-- Если есть акции надо data-goto="7" а если нету 6--><a class="nav-menu__link" href="/#contacts" data-goto="7"><i class="icon-information"></i>Контакты</a>
            </li>
          </ul><a class="menu__link" href="http://a-level.com.ua/hub/" target="_blank">A-Level hub</a><a class="menu__link menu__link--orange" href="#stock-sell" id="stock" data-goto="5">Акции</a><a class="menu__link" href="http://a-level.com.ua/hub/" target="_blank">Выбор курса</a>
          <ul class="social">
            <li class="social__item"><a class="icon-facebook" href="#"></a></li>
            <li class="social__item"><a class="icon-vk" href="#"></a></li>
            <li class="social__item"><a class="icon-youtube" href="#"></a></li>
            <li class="social__item"><a class="icon-telegram" href="#"></a></li>
            <li class="social__item"><a class="icon-instagram" href="#"></a></li>
            <li class="social__item"><a class="icon-linkedin" href="#"></a></li>
          </ul>
          <div class="menu__contacts menu-contacts"><a class="menu-contacts__item" href="mailto:a.level.ua@gmail.com"><i class="icon-envelope"></i>a.level.ua@gmail.com</a>
            <div class="menu-contacts__item"><i class="icon-smartphone"></i>
              <div class="phones"><a href="tel:+380688113262">+38(068)811-32-62</a><a href="tel:+380501443732">+38(050)144-37-32</a></div>
            </div><a class="menu-contacts__item" href="https://goo.gl/maps/SutFBzXh1iT2" target="_blank"><i class="icon-location"></i>г.Харьков<br>пл.Павловская, 6</a>
          </div>
        </div>
      </div>
      <div class="menu__right-blue"></div>
    </section>
    <section class="preloader"><img class="preloader__gear" src="img/gears.svg" alt="preloader"></section>
    <!-- Loading JS Start-->
    <script defer src="js/commons.js"></script>
    <script defer src="js/testing.js"></script>
    <!-- Loading JS End-->
  </body>
</html>